Bug 658241 - [abrt] gvfs-obexftp-1.6.6-1.fc14: g_mutex_free_posix_impl: Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-obexftp-1.6.6-1.fc14: g_mutex_free_posix_impl: Process /usr/libex...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a321830adb53959dc535c4dd3ae...
: 651312 666615 706899 727695 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-29 18:59 UTC by Vladimir
Modified: 2015-03-03 22:55 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:54:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.33 KB, text/plain)
2010-11-29 18:59 UTC, Vladimir
no flags Details

Description Vladimir 2010-11-29 18:59:21 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-obexftp --spawner :1.10 /org/gtk/gvfs/exec_spaw/7
component: gvfs
crash_function: g_mutex_free_posix_impl
executable: /usr/libexec/gvfsd-obexftp
kernel: 2.6.35.6-48.fc14.i686
package: gvfs-obexftp-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1291056391
uid: 500

How to reproduce
-----
1. Connect to a cell phone via bluetooth.
2. View a few jpeg images, rotate and try to save them back to the phone.  Unsuccessful for some reason.
3. Unmount in Nautilus by clicking on the "EJECT" symbol.

Comment 1 Vladimir 2010-11-29 18:59:23 UTC
Created attachment 463548 [details]
File: backtrace

Comment 2 Peque 2010-12-09 06:27:52 UTC
Package: gvfs-obexftp-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Just umount my mobile phone using Nautilus. The mobile phone was connected to the computer through Bluetooth.

Comment 3 dobs 2010-12-23 19:15:46 UTC
Package: gvfs-obexftp-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Remove from phone photos
2. Eject device...

Comment 4 Samuel 2011-01-05 12:16:34 UTC
Package: gvfs-obexftp-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. .
2.
3.

Comment 5 Samuel 2011-01-06 12:49:23 UTC
Package: gvfs-obexftp-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. .
2.
3.

Comment 6 Carlos Díaz 2011-01-08 18:09:41 UTC
Package: gvfs-obexftp-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just unmount a mobile phone sony ericsson z750 conected via bluetooth
2.
3.

Comment 7 Andres Rios 2011-01-11 09:49:49 UTC
Package: gvfs-obexftp-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Try to download a file
2.Cancel current operation, while it is downloading nothing... maybe an error in connection
3.Unmount device
4.Crash report

Comment 8 Yassine ABID 2011-01-18 12:01:55 UTC
Package: gvfs-obexftp-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
,

Comment 9 dobs 2011-02-04 20:34:54 UTC
Package: gvfs-obexftp-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Eject device

Comment 10 abrt-bot 2012-03-20 19:34:36 UTC
*** Bug 706899 has been marked as a duplicate of this bug. ***

Comment 11 abrt-bot 2012-03-20 19:34:45 UTC
*** Bug 651312 has been marked as a duplicate of this bug. ***

Comment 12 abrt-bot 2012-03-20 19:34:54 UTC
*** Bug 666615 has been marked as a duplicate of this bug. ***

Comment 13 abrt-bot 2012-03-30 15:23:01 UTC
*** Bug 727695 has been marked as a duplicate of this bug. ***

Comment 14 MarcoGiusti 2012-04-17 14:58:01 UTC
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.smontando la connessione ftp 
2.
3.

Comment 15 Fedora End Of Life 2012-08-16 20:55:00 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.